<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje PodrediPo="CarBroj" />

<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Tahoma" Brojac="D" />

<Red ImeId="Sifra_Art" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Alt_Ime" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Unit" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="CarBroj" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Kolic" Naslov="K" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
<Red ImeId="Cena" Naslov="C" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />

<Red ImeId="Value" Naslov="Vr" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />

<Red ImeId="cTezina" Naslov="Kgr" Formula="Tezina / 1000" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.000" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>
